/**********************************************
	Style Sheet: Cathodic Protection 101
	Author: Timothy Britton
	website: timothybritton.com
***********************************************/

@charset "UTF-8";

/**********************************************
	Global Styles 
***********************************************/
body  {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	background: #ffffff url('http://www.cathodicprotection101.com/img/background.jpg');
	color: #333;
}

img 
{
	border: none
}

a { 
	text-decoration: none;
	color: #00CC99;
}

a:hover {	
	text-decoration: underline;
}

h1,h2,h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 120%;
	color: #000
}

h1 {
	font-size: 22px;	
	border-top: 1px #999999 solid;
	margin:0 0 8px 0;
	padding-top:13px;
	color: #000000; 
	font-weight:bold; 
	text-decoration:none
}

h2 { 
	font-size:18px; 
	color: #669999; 
	font-weight:bold; 
	padding-top:10px;
	text-decoration:none
}

h3 { 
	font-size:18px; 
	color: #000000;
	text-decoration:none
}

h4 {
	font-size: 14px;
	color:#000000;
	font-weight:bold;
}

h5 {
	font-size: 14px;	
	margin:5px 0 10px 10px;
	line-height:18px;
}

p {
	font-family:Arial, Helvetica, sans-serif;
	margin: 0 0 12px 3px;
	line-height: 130%;
	font-style: normal	
}

.small-menu-text {
	font-size: 13px;
	font-weight: bold;
	line-height:160%;
}
	
/**********************************************
	Layout 
***********************************************/
#container {	
	margin: 0 auto;
	width: 900px;
	height:auto;
	background-color: #fff;	
	padding: 1px 20px 30px 20px;		
}

#container2 {	
	margin: 0 12px 0 12px;
	padding: 0;
	border-collapse:collapse;
	width: 876px;
	height:auto
}

#header {
	margin:0;
	padding:0;
	border-collapse:collapse;
	width:900px;
	height:80px;
}

#banner {
	width:900px; 
	height:10px;
	padding:0; 
	margin:0;
}


/**********************************************
	Body
***********************************************/	

.formula {
	text-align:center;
	font-weight:bold;
	font-size:16px;
	line-height:500%;
	letter-spacing:inherit;
}

.figure {
	text-align:center;
	font-weight:bold;
	font-size:13px;
	letter-spacing:inherit;
}


/**********************************************
	Left Side / Right Side
***********************************************/

.half-page-column {
	float: left;
	width: 440px;
	margin-top: 10px
}

.full-page-column {
	float: left;
	width: 100%;
	margin-top: 10px
}

/**********************************************
	Footer 
***********************************************/
#footer {
	clear: both;
	padding-top: 200px
}
#footer p {
	font-size: 10px;
	margin: 0 0 4px 0
}
.site-by {
	float: right;
	text-align:right;
}

#footer a {
	color: #c06
}
#footer .alt {
	color: #999
}
	
/**********************************************
	Float clearing Fix
***********************************************/

.clear-top {
	clear:both;
	height:1px;
	margin: 10 0 0 0
}